Package writer2latex.base

# Class IntegerOption

java.lang.Object
writer2latex.base.Option
writer2latex.base.IntegerOption

Direct Known Subclasses:
  `ContentHandlingOption`

public abstract class IntegerOption extends Option

## Field Summary

Fields
Modifier and Type
Field
Description
`protected int`
`nValue`

### Fields inherited from class writer2latex.base.Option

`sValue`

## Constructor Summary

Constructors
Constructor
Description
`IntegerOption(String sName, String sDefaultValue)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getValue()`

### Methods inherited from class writer2latex.base.Option

`getName, getString, setString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### nValue

protected int nValue

## Constructor Details

### IntegerOption

public IntegerOption(String sName, String sDefaultValue)

## Method Details

### getValue

public int getValue()